skip to navigation
skip to content

django-autocomplete-light 1.0.6

Simple alternative to django-ajax-selects

Latest Version: 3.1.8

This is a simple alternative to django-ajax-selects.

Requirements

  • Python 2.7
  • jQuery 1.7+
  • Django 1.4+ (at least for autocomplete_light.forms helpers)
  • django.contrib.staticfiles or you’re on your own

Demo

See test_project/README

 
File Type Py Version Uploaded on Size
django-autocomplete-light-1.0.6.tar.gz (md5) Source 2012-07-12 31KB